body{
	background-color: #000000;
	margin:0 0 0 0;
	text-justify:inter-ideograph;

}
a:link,a:visited{
	font-family: "宋体";
	font-size:12px;
	color: #89251e;
	text-decoration:none;
}
a.active,a:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #4f3c1d;
	text-decoration:none;
}
.index_main {
	width: 1068px;
	margin:0 auto;
	
}

body2{
	margin: 0px;
	background-color: #000000;
}
#main {
	width: 100%;
	background-color: #282212;
	background-image: url(/msource/22/001.jpg);
	background-repeat: repeat-x;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-position: top;
	padding-bottom: 30px;
}

.main_nr {
	width: 980px;
	background-color: #1a130d;
	background-image: url(nr_bak.jpg);
	background-repeat: repeat-x;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.nr {
	width: 980px;
	margin: 0px;
	text-align:center;
}

.index_banner {
	height: 81px;
	text-align:center
}

.nr_dh {
	width:980px;
	height:38px;
	padding-top:5px;
	background-image:url(nr_dh_bak.jpg); 
	background-repeat: repeat-x;
	 text-align: center;	
	 
}

.index_btm {
	width:1068px;
	height:140px;
	padding-top:5px;
	background-image:url(/msource/22/btm01.jpg); 
	background-repeat: no-repeat;
	 text-align: center;	
	 
}
.index_btm1 {
	height:5px;
	margin:0 auto;
}
.index_btm2 {
	height:18px;
	padding-top:8px;
	margin:0 auto;
	text-align: center;
}
.index_btm3 {
	height:25px;
	background-repeat: no-repeat;
	font-size: 12px;
	text-align: center;
	color: #97611b;
	margin:0 auto;
}

.index_btm_yqlj {
	float:left;
	padding-top:30px;
	padding-left:35px;
	font-size: 12px;
	color: #583910;
	margin:0 auto;
	display:inline;
	line-height:26px;
}
.index_btm_yqlj2 {
	float:left;
	width:950px;
	padding-top:30px;
	font-size: 12px;
	color: #583910;
	display:inline;
	line-height:26px;
	text-align:left;
}

.nr_btm {
	width:980px;
	height:32px;
	padding-top:18px;
	background-image:url(/msource/22/nr_btm_bak.jpg); 
	background-repeat: no-repeat;
	text-align: center;
	font-size: 12px;
	color: #97611b;	
	 
}
a.nr_btm_l:link,a.nr_btm_l:visited{
	font-family: "宋体";
	font-size: 12px;
	color: #97611b;
	text-decoration:none;
	font-weight: normal;
}
a.nr_btm_l:active,a.nr_btm_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
	font-weight: normal;
}

a.nr_btm_yqlj_l:link,a.nr_btm_yqlj_l:visited{
	font-family: "宋体";
	font-size: 12px;
	color: #583910;
	text-decoration:underline;
	font-weight: normal;
}
a.nr_btm_yqlj_l:active,a.nr_btm_yqlj_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
	font-weight: normal;
}


.nr_nr{
	width:950px;
	background-color:#eadaaf;
	padding-top:10px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	text-align:left;

}

.nr_nr_left{
	float:left;
	width:208px;
	background-image:url(/msource/22/left_02.jpg);
	text-align:left;

}
.nr_nr_left_tit{
	padding-left:15px;
	font-family: "宋体;Verdana";
	font-size:16px;
	color:#876d3f;
	font-weight: bold;
	text-align:left;

}

.nr_nr_left_txt{
	padding-top:5px;
	padding-bottom:10px;
	padding-left:15px;
	font-family: "宋体;Verdana";
	font-size:13px;
	color:#876d3f;
	font-weight: bold;
	text-align:left;
}

.nr_nr_left_txt2{
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
	font-family: "宋体;Verdana";
	font-size:13px;
	color:#876d3f;
	text-align:left;
}


.nr_nr_right{
	float:right;
	width:670px;
	background-color:#fbf4d7;
	padding-top:10px;
	padding-bottom:15px;
	padding-left:30px;
	padding-right:30px;
	text-align:left;

}
.nr_nr_1y{
	width:880px;
	background-color:#fbf4d7;
	margin-left:5px;
	padding-top:10px;
	padding-bottom:15px;
	padding-left:30px;
	padding-right:30px;
	text-align:left;

}
.nr_nr_index{
	width:880px;
	height:1100px;
	background-color:#fbf4d7;
	margin-left:5px;
	padding-top:10px;
	padding-bottom:15px;
	padding-left:30px;
	padding-right:30px;
	text-align:left;

}

.nr_nr_index_3dzt{
	width:880px;
	margin:0 auto;
	background-color:#fbf4d7;
	margin-left:5px;
	padding-top:10px;
	padding-bottom:15px;
	padding-left:30px;
	padding-right:30px;
	text-align:left;

}
.nr_nr_right_dh{
	padding-bottom:13px;
	font-family: "宋体";
	font-size:12px;
	color:#89251e;
	text-align:right;
	

}

.nr_nr_right_tit{
	font-family: "宋体";
	font-size:20px;
	color:#342000;
	font-weight: bold;
	text-align: center;
}
.nr_nr_right_tit_e{
	font-family: "Verdana";
	font-size:12px;
	color:#847556;
	font-weight: bold;
	text-align: center;
}
.nr_nr_right_txt{

	font-family: "宋体";
	font-size:14px;
	padding-bottom:30px;
	color:#342000;
	line-height: 180%;
	text-align: left;
}

.nr_nr_right_list{
	
	float:left;
	width:570px;
	font-family: "宋体";
	font-size:13px;
	line-height:180%;
	text-align: left;
}
.nr_nr_right_list_date{
	
	float:right;
	width:100px;
	font-family: "宋体";
	font-size:12px;
	color:#999999;
	line-height: 180%;
	text-align: right;
}

a.nr_nr_right_dh:link,a.nr_nr_right_dh:visited{
	font-family: "宋体";
	font-size:12px;
	color: #89251e;
	text-decoration:none;
}
a.nr_nr_right_dh:active,a.nr_nr_right_dh:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #4f3c1d;
	text-decoration:none;
}


a.nr_nr_left_txt_l:link,a.nr_nr_left_txt_l:visited{
	font-family: "宋体";
	font-size:13px;
	color: #876d3f;
	font-weight: bold;
	text-decoration:none;
}
a.nr_nr_left_txt_l:active,a.nr_nr_left_txt_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #b20000;
	font-weight: bold;
	text-decoration:none;
}

a.nr_nr_list_l:link,a.nr_nr_list_l:visited{
	font-family: "宋体";
	font-size:13px;
	color: #342000;
	text-decoration:none;
}
a.nr_nr_list_l:active,a.nr_nr_list_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #b20000;
	text-decoration:none;
}


/******************/
.lk01,a.lk01:link,a.lk01:visited{
	font-family: "宋体";
	font-size:14px;
	color: #da9939;
	text-decoration:none;
	font-weight: bold;
}
a.lk01:active,a.lk01:hover{
	font-family: "宋体";
	font-size: 14px;
	color: #999999;
	text-decoration:none;
	font-weight: bold;
}
.lk02,a.lk02:link,a.lk02:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #705122;
	text-decoration:none;
	font-weight: bold;
}
a.lk02:active,a.lk02:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #000000;
	text-decoration:none;
	font-weight: bold;
}
.lk03,a.lk03:link,a.lk03:visited{
	font-family: "宋体";
	font-size: 12px;
	color: #866536;
	text-decoration:none;
	font-weight: normal;
}
a.lk03:active,a.lk03:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #CCCCCC;
	text-decoration:none;
	font-weight: normal;
}

.lk04,a.lk04:link,a.lk04:visited{
	font-family: "宋体";
	font-size: 14px;
	color: #3e2d12;
	text-decoration:none;
	font-weight: normal;
	float: left;
}
a.lk04:active,a.lk04:hover{
	font-family: "宋体";
	font-size: 14px;
	color: #FF0000;
	text-decoration:none;
	font-weight: normal;
}
.lk05,a.lk05:link,a.lk05:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #3e2d12;
	text-decoration:none;
	font-weight: normal;
}
a.lk05:active,a.lk05:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #FF0000;
	text-decoration:none;
	font-weight: normal;
}
.lk06,a.lk06:link,a.lk06:visited{
	font-family: "宋体";
	font-size: 16px;
	color: #fcd127;
	text-decoration:none;
	font-weight: bold;
}
a.lk06:active,a.lk06:hover{
	font-family: "宋体";
	font-size: 16px;
	color: #da9939;
	text-decoration:none;
	font-weight: bold;
}
.lk07,a.lk07:link,a.lk07:visited{
	font-family: "宋体";
	font-size: 16px;
	color: #999999;
	text-decoration:none;
	font-weight: bold;
}
a.lk07:active,a.lk07:hover{
	font-family: "宋体";
	font-size: 16px;
	color: #fcd127;
	text-decoration:none;
	font-weight: bold;
}
.lk08,a.lk08:link,a.lk08:visited{
	font-family: "宋体";
	font-size: 12px;
	color: #c08f35;
	text-decoration:none;
	font-weight: normal;
}
a.lk08:active,a.lk08:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #CCCCCC;
	text-decoration:none;
	font-weight: normal;
}
.lk09,a.lk09:link,a.lk09:visited{
	font-family: "宋体";
	font-size: 13px;
	color: #992b00;
	text-decoration:none;
	font-weight: normal;
}
a.lk09:active,a.lk09:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #333333;
	text-decoration:none;
	font-weight: normal;
}
.lk10,a.lk10:link,a.lk10:visited{
	font-family: "宋体";
	font-size: 12px;
	color: #992b00;
	text-decoration:none;
	font-weight: normal;
}
a.lk10:active,a.lk10:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	text-decoration:none;
	font-weight: normal;
}


#left {
	height: 385px;
	width: 220px;
	float: left;
	margin-top: 30px;
	margin-left: 20px;
	display: inline;
	background-image: url(/msource/22/j004.jpg);
	background-repeat: no-repeat;
}

#nav {
	background-image: url(/msource/22/j001.jpg);
	background-repeat: repeat-x;
	height: 30px;
	width: 980px;
	font-size: 14px;
	color: #da9939;
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
}


#banner {
	width: 980px;
	background-repeat: no-repeat;
}
#content {
	width: 980px;
	background-color: #eadaaf;
	padding-bottom: 30px;
}
#content2 {
	width: 980px;
	background-color: #eadaaf;
	padding-bottom: 30px;
	background-image: url(/msource/22/j002.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
}
#left_nav_01 {
	float: left;
	height: 20px;
	width: 194px;
}
#left_nav_02 {
	background-repeat: repeat-y;
	width: 194px;
	float: left;
}
#left_nav_02_01 {
	height: 20px;
	width: 160px;
	font-size: 16px;
	color: #5f3e0b;
	font-weight: bold;
	padding-top: 8px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #a59069;
	margin-left: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#left_nav_02_02 {
	height: 18px;
	width: 7px;
	float: left;
	margin-right: 10px;
	display: inline;
}
#left_nav_02_03 {
	height: 15px;
	width: 160px;
	font-size: 13px;
	color: #705122;
	font-weight: bold;
	padding-top: 12px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #bfae8b;
	margin-left: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#left_nav_02_04 {
	height: 4px;
	width: 16px;
	float: left;
	margin-right: 10px;
	display: inline;
	margin-top: 5px;
}
#left_nav_02_05 {
	height: 15px;
	width: 160px;
	font-size: 13px;
	color: #705122;
	font-weight: bold;
	padding-top: 12px;
	margin-left: 15px;
	padding-bottom: 10px;
	padding-left: 5px;
}

#right {
	float: left;
	width: 650px;
	margin-top: 20px;
	font-size: 13px;
	line-height: 27px;
	color: #3e2d12;
	text-align: left;
	font-weight: normal;
	padding-bottom: 50px;
	background-color: #fbf4d7;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 20px;
	margin-right: 10px;
}
#right2 {
	width: 850px;
	margin-top: 0;
	margin-left: auto;
	font-size: 14px;
	line-height: 20px;
	color: #3e2d12;
	text-align: left;
	font-weight: normal;
	padding-bottom: 50px;
	margin-right: auto;
	margin-bottom: 0;
	padding-top: 30px;
	background-color: #fbf4d7;
	padding-right: 30px;
	padding-left: 50px;
}
#right3 {
	width: 820px;
	margin-top: 0;
	margin-left: auto;
	font-size: 14px;
	line-height: 27px;
	color: #3e2d12;
	font-weight: normal;
	padding-bottom: 50px;
	margin-right: auto;
	margin-bottom: 0;
	padding-top: 30px;
}
.biaoti {
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
	color: #5f3e0b;
	text-align: center;
}
.biaoti_01 {
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #5f3e0b;
	text-align: center;
}
.zhengwen {
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	color: #5f3e0b;
	text-align: left;
}
#footer {
	height: 32px;
	width: 980px;
	font-size: 12px;
	color: #866536;
	text-align: center;
	padding-top: 20px;
	margin:0 auto;
	background-image: url(/msource/22/j003.jpg);
}
#tu {
	float: left;
	width: 248px;
	height: 168px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	BORDER-RIGHT: #ceb87e 1px solid; 
	BORDER-TOP: #ceb87e 1px solid; 
	BORDER-LEFT: #ceb87e 1px solid; 
	BORDER-BOTTOM: #ceb87e 1px solid;
	background-color:#f6e6c4;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px; 
	text-align:center;
}
#tu_01 {
	width: 240px;
	height: 150px;
	margin-bottom: 10px;
}
#tu2 {
	float: left;
	height: 200px;
	width: 300px;
	text-align: center;
	margin-right: 10px;
	margin-left: 50px;
	margin-bottom: 20px;
}
#tu_02 {
	height: 200px;
	width: 300px;
	margin-bottom: 10px;
}

.tu_ywhz {
	float: left;
	width: 186px;
	height: 130px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 20px;
	BORDER-RIGHT: #ceb87e 1px solid; 
	BORDER-TOP: #ceb87e 1px solid; 
	BORDER-LEFT: #ceb87e 1px solid; 
	BORDER-BOTTOM: #ceb87e 1px solid;
	background-color:#f6e6c4;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px; 
	text-align:center;
}

#index_content_01 {
	float: left;
	width: 416px;
	height: 579px;
}
#index_zi {
	float: right;
	height: 70px;
	width: 370px;
	font-size: 12px;
	color: #c08f35;
	line-height: 25px;
}
#index_zi2 {
	float: right;
	height: 83px;
	width: 370px;
	font-size: 12px;
	color: #c08f35;
	line-height: 25px;
	
}

.index_ztgd {
	height: 83px;
	width: 369px;
	font-size: 12px;
	margin-top: 50px;
	margin-left: 35px;
}

#flash {
	height: 579px;
	width: 564px;
	float: left;
	background-color: #FFFFFF;
}
#tezhan_tu {
	float: left;
	height: 70px;
	width: 110px;
	margin-top: 10px;
	margin-left: 5px;
}
#tezhan_zi {
	float: left;
	height: 75px;
	width: 220px;
	margin-top: 5px;
	margin-left: 10px;
}
.youduiqi {
	float: right;
}
#yuedu {
	height: 120px;
	width: 800px;
	font-size: 13px;
	line-height: 20px;
	color: #992b00;
}
#yuedu_biaoti {
	width: 500px;
	margin-left: 80px;
	margin-top: 5px;
}
#fenye {
	height: 30px;
	width: 500px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 50px;
}
#index_flash {
	height: 256px;
	width: 416px;
	clear: both;
}
#index_beijingtu {
	background-image: url(/msource/22/j007.jpg);
	background-repeat: no-repeat;
	height: 293px;
	width: 416px;
	padding-top: 30px;
}
.fabushijian {
	font-size: 13px;
	padding-top:10px;
	color: #999999;
	text-align: center;
}
#biaoti_new {
	height: 11px;
	width: 24px;
	float: left;
	margin-top: 3px;
	margin-left: 2px;
}
#weizhi {
	font-size: 12px;
	height: 20px;
	width: 500px;
	color: #866536;
}

/***************/

/*  栏目导航用  */
.Nav {


}
.Nav li{
  float:left;
  display:block;
  position:relative;
}
/*.Nav a{
  float:left;
  display:block;
  position:relative;
  padding:0px 0px 2px 0px;
  font-size:13px;
  text-decoration: none;
}*/

	
.a1{
  float:left;
  display:block;
  position:relative;
  padding:5px 0px 2px 5px;
  font-size:12px;
  text-decoration: none;
}


.Nav li a:hover
{
  color:#ffffff;
  background:#2d1c08;
}
.Nav li table {
  display:none;
  border-collapse:collapse; 
}
.Nav li:hover table, .Nav a:hover table {
  display:block;
  position:absolute;
  top:20px;
  left:0;
  /*background:#ea0000;*/
}
.Nav li:hover table a, .Nav a:hover table a {
  float:none;
  background:#e0a704;
  color:#000;
  width:113px;
  border-bottom:1px solid #7d4e16;
}
.Nav li:hover table a:hover, .Nav a:hover table a:hover {
  background:#44280d;
  color:#e0a704;
}

/*  栏目导航用  */


/*  分页用  */
.fy_yh {
	width:635px;
	text-align:center;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing:.2em;
}

/*  相关新闻用  */
.xgxw {
	width:599px;
	color: #504f4f;
	line-height: 180%;
	margin-bottom:10px;
	padding-bottom:20px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	BORDER-RIGHT: #dbd0b1 1px solid; 
	BORDER-TOP: #dbd0b1 0px solid; 
	BORDER-LEFT: #dbd0b1 1px solid; 
	BORDER-BOTTOM: #dbd0b1 1px solid; 
	text-align:left;
}


/* 特色展品 用      */

.tszp_wz1 {
	padding-top:5px;
	font-family: "黑体";
	font-size:16px;
	color:#d47226;
	text-align:center;
}

.tszp_wz2 {
	width:71px;
	height:33px;
	background-image: url(/msource/22/tszp_11.jpg);
	background-repeat: no-repeat;
	padding-top:5px;
	font-family: "黑体";
	font-size:16px;
	color:#ffffff;
	text-align:center;
}

.tszp_wz3 {
	width:105px;
	height:33px;
	background-image: url(/msource/22/tszp_12.jpg);
	background-repeat: no-repeat;
	padding-top:5px;
	font-family: "黑体";
	font-size:16px;
	color:#ffffff;
	text-align:center;
}


/* 知识准备中书 用      */

.shu_ml {
	padding-top:5px;
	padding-left:30px;
	font-family: "黑体";
	font-size:14px;
	color:#d47226;
	font-weight: bold;
	text-align:left;
}

.shu_list {
	padding-top:5px;
	padding-left:50px;
	font-family: "宋体";
	font-size:13px;
	color:#d47226;
	text-align:left;
}
